const { rgba } = require('polished');
const { colors } = require('../colors');
const { shadows } = require('../../../src');

const popoverStyles = {
  boxShadow: `${shadows.border['border-shadow']}, ${shadows.outer['shadow-3']}`,
  arrowColor: rgba(colors.night, 0.15),
  light: {
    background: colors.snow,
  },
  dark: {
    background: colors['snow-200'],
  },
};

module.exports = { popoverStyles };
