const { colors } = require('../colors');
const { shadows } = require('../../../src');

const tooltipStyles = {
  light: {
    background: colors['snow-200'],
    border: colors['gray-200'],
    shadow: shadows.outer['shadow-2'],
    color: colors.gray,
  },
  dark: {
    background: colors.gray,
    border: colors.gray,
    shadow: shadows.outer['shadow-2'],
    color: colors.snow,
  },
};

module.exports = { tooltipStyles };
